Bug 1148739 - Upgrade Apache Xerces to 2.11.0
Summary: Upgrade Apache Xerces to 2.11.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: EAP 6.4.0
Assignee: Carlo de Wolf
QA Contact: Rostislav Svoboda
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-02 09:05 UTC by Carlo de Wolf
Modified: 2018-12-09 18:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-06 09:14:20 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker WFLY-3528 Critical Resolved Upgrade to Xerces 2.11.0.SP3 2016-09-14 15:00:50 UTC

Description Carlo de Wolf 2014-10-02 09:05:08 UTC
Bring EAP in sync with the needs of IPs:
fedora:20 xerces-j2-2.11.0-16
fedora:19 xerces-j2-2.11.0-14
openshift_enterprise:2.1 xercesMinimal-1.9.6.2.jar
rhn_satellite:5 xerces-2_6_2.jar
enterprise_linux:6 xerces-j2-2.7.1-12
enterprise_linux:7 xerces-j2-2.11.0-16
rhscl:1.2 xerces-j2-2.11.0-16
fuse_esb_enterprise:7.1.0 xerces-2.11.0-2.3.0.fuse-71-047.jar xerces-2.9.1_5.jar
fuse_management_console:7.1.0 xerces-2.11.0-2.3.0.fuse-71-047.jar
fuse_mq_enterprise:7.1.0 xerces-2.11.0-2.3.0.fuse-71-047.jar
jboss_amq:6.1.0 xerces-2.11.0-2.3.0.redhat-610379.jar
jboss_bpms:6.0.2 xercesImpl-2.9.1-redhat-4.jar
jboss_data_grid:6.2.1 xercesImpl-2.9.1-redhat-4.jar
jboss_data_virtualization:6.0.0 xercesImpl-2.9.1-redhat-4.jar
jboss_enterprise_application_platform:5.2.0 org.apache.xerces.impl.Version/2.9.1/xercesImpl.jar
jboss_enterprise_application_platform:6.3 xercesImpl-2.9.1.redhat-5.jar
jboss_enterprise_brms_platform:5.3.1 xercesImpl-2.9.1.jar
jboss_enterprise_portal_platform:5.2.2 xercesImpl-2.9.1-patch-01.jar
jboss_fuse_service_works:6.0.0 xercesImpl-2.9.1-redhat-4.jar
jboss_operations_network:3.2.0 xercesImpl-2.9.1-redhat-4.jar
jboss_portal_platform:6.1.1 xercesImpl-2.9.1-redhat-4.jar
jboss_web_framework_kit:2.5.0 org.apache.xerces.impl.Version/2.10.0/xercesImpl.jar


Note You need to log in before you can comment on or make changes to this bug.